.u-section-1 .u-sheet-1 {
  min-height: 722px;
}

.u-section-1 .u-text-1 {
  font-size: 3.125rem;
  text-shadow: 0px 0px 8px rgba(14,35,77,1);
  width: 882px;
  font-weight: 400;
  margin: 158px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  text-shadow: 0px 0px 2px rgba(var(---r),var(---g),var(---b),1);
  margin: 38px 257px 0 225px;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-size: 1.5rem;
  background-image: none;
  font-weight: 700;
  margin: 50px auto 60px;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 737px;
    margin-top: 307px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    width: 672px;
    margin-top: 47px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    border-style: solid;
    margin-top: 48px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 300px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: 497px;
    margin-top: 27px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 304px;
  }

  .u-section-1 .u-text-2 {
    width: 397px;
    margin-top: 19px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 42px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-top: 251px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.25rem;
    margin-top: 21px;
  }
} .u-section-2 {
  background-position: 50% 50.72%;
  background-repeat: no-repeat;
  background-image: url("images/TITULOCENTRADO.png");
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 293px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.5rem;
  margin: 142px 640px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 118px;
    margin-right: 436px;
    margin-left: 4px;
    transition-duration: 1s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 226px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 96px;
    margin-right: 252px;
    margin-left: -32px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 196px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.0833333333333335rem;
    margin-top: 79px;
    margin-right: 36px;
    margin-left: 4px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 171px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 72px;
    margin-left: 0;
    margin-right: 0;
    font-size: 1.5rem;
  }
} .u-section-3 {
  background-position: 100% 100%;
  background-repeat: no-repeat;
  background-size: auto 150%;
}

.u-section-3 .u-sheet-1 {
  min-height: 592px;
}

.u-section-3 .u-list-1 {
  margin: 47px 0 33px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 512px;
  --gap: 0px;
}

.u-section-3 .u-list-item-1 {
  filter: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 310px;
  height: 305px;
  object-position: 50% 0%;
  margin: 0 30px 0 40px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 24px auto 0 30px;
}

.u-section-3 .u-text-2 {
  font-size: 0.75rem;
  margin: 7px 30px 0;
}

.u-section-3 .u-list-item-2 {
  filter: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  width: 310px;
  height: 305px;
  object-position: 50% 19.4%;
  margin: 0 30px 0 40px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 24px auto 0 30px;
}

.u-section-3 .u-text-4 {
  font-size: 0.75rem;
  margin: 7px 30px 0;
}

.u-section-3 .u-list-item-3 {
  filter: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-image-3 {
  width: 310px;
  height: 305px;
  object-position: 50% 0%;
  margin: 0 30px 0 40px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 24px auto 0 30px;
}

.u-section-3 .u-text-6 {
  font-size: 0.75rem;
  margin: 7px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    min-height: 479px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 11px;
  }

  .u-section-3 .u-image-1 {
    margin-left: -6px;
    margin-right: -6px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 11px;
  }

  .u-section-3 .u-image-2 {
    margin-left: -6px;
    margin-right: -6px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 11px;
  }

  .u-section-3 .u-image-3 {
    margin-left: -6px;
    margin-right: -6px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 1101px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-3 .u-image-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-3 .u-image-3 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
  }
} .u-section-4 {
  min-height: 228px;
}

.u-section-4 .u-group-1 {
  height: auto;
  min-height: 228px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 18px 277px 0 335px;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 7px 259px 0 316px;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  font-size: 1rem;
  margin: 7px auto 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50.2% 19.02%;
    background-size: 215%;
    background-repeat: no-repeat;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-text-1 {
    width: 628px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    width: 732px;
    margin-top: 9px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 11px;
    margin-right: 349px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 604px;
    margin-top: 9px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 10px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 21px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 232px;
  }

  .u-section-4 .u-group-1 {
    min-height: 225px;
    margin-bottom: 7px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.625rem;
    width: 343px;
    margin-top: 9px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 10px;
  }
} .u-section-5 {
  min-height: 740px;
}

.u-section-5 .u-image-1 {
  width: 642px;
  height: 642px;
  margin: 98px auto 0 calc(((100% - 1140px) / 2)  + 11px);
}

.u-section-5 .u-shape-1 {
  width: calc(((100% - 1140px) / 2)  + 240px);
  height: 430px;
  margin: -543px auto 0 0;
}

.u-section-5 .u-group-1 {
  width: 524px;
  --radius: 10px;
  height: auto;
  min-height: 89px;
  margin: -548px auto 0 calc(((100% - 1140px) / 2)  + 21px);
}

.u-section-5 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-group-2 {
  width: 526px;
  --radius: 10px;
  height: auto;
  min-height: 85px;
  margin: 14px auto -10px -16px;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  font-size: 3.75rem;
  margin: 14px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: -13px calc(((100% - 1140px) / 2)  + 17px) 0 calc(((100% - 1140px) / 2)  + 626px);
}

.u-section-5 .u-text-3 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 16px calc(((100% - 1140px) / 2)  + 14px) 0 calc(((100% - 1140px) / 2)  + 668px);
}

.u-section-5 .u-text-4 {
  font-weight: 400;
  margin: -172px calc(((100% - 1140px) / 2)  + 464px) 0 calc(((100% - 1140px) / 2)  + 626px);
}

.u-section-5 .u-text-5 {
  font-weight: 400;
  margin: -12px calc(((100% - 1140px) / 2)  + 464px) 0 calc(((100% - 1140px) / 2)  + 626px);
}

.u-section-5 .u-text-6 {
  font-weight: 400;
  margin: -9px calc(((100% - 1140px) / 2)  + 464px) 0 calc(((100% - 1140px) / 2)  + 626px);
}

.u-section-5 .u-text-7 {
  font-weight: 400;
  font-size: 1.25rem;
  font-style: italic;
  margin: -398px calc(((100% - 1140px) / 2)  + 53px) 0 calc(((100% - 1140px) / 2)  + 590px);
}

.u-section-5 .u-group-3 {
  width: 301px;
  --radius: 10px;
  height: auto;
  min-height: 97px;
  margin: 423px calc(((100% - 1140px) / 2)  + 115px) 60px auto;
}

.u-section-5 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-group-4 {
  width: 304px;
  --radius: 10px;
  height: auto;
  min-height: 85px;
  margin: -3px auto 0 -17px;
}

.u-section-5 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-text-8 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 768px;
  }

  .u-section-5 .u-image-1 {
    margin-left: calc(((100% - 940px) / 2) + 11px);
  }

  .u-section-5 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 240px);
  }

  .u-section-5 .u-group-1 {
    margin-left: calc(((100% - 940px) / 2) + 21px);
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-group-2 {
    height: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: 16px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 29px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2)  + 575px);
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 56px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2)  + 625px);
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: -192px;
    margin-right: calc(((100% - 940px) / 2)  + 304px);
    margin-left: calc(((100% - 940px) / 2)  + 586px);
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: -4px;
    margin-right: calc(((100% - 940px) / 2)  + 304px);
    margin-left: calc(((100% - 940px) / 2)  + 586px);
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: 0;
    margin-right: calc(((100% - 940px) / 2)  + 304px);
    margin-left: calc(((100% - 940px) / 2)  + 586px);
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-top: -456px;
    margin-right: 0;
    margin-left: calc(((100% - 940px) / 2)  + 493px);
  }

  .u-section-5 .u-group-3 {
    margin-top: 446px;
    margin-right: calc(((100% - 940px) / 2)  + 105px);
    margin-bottom: 57px;
    height: auto;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-group-4 {
    height: auto;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-8 {
    width: 313px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 796px;
  }

  .u-section-5 .u-image-1 {
    width: 538px;
    height: 613px;
    margin-top: 120px;
    margin-left: calc(((100% - 720px) / 2)  + -100px);
  }

  .u-section-5 .u-shape-1 {
    width: 290px;
    height: 300px;
    margin-top: -447px;
    margin-left: calc(((100% - 720px) / 2)  + -180px);
  }

  .u-section-5 .u-group-1 {
    margin-top: -506px;
    margin-left: calc(((100% - 720px) / 2)  + 21px);
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 86px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2)  + 381px);
  }

  .u-section-5 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 50px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2)  + 438px);
  }

  .u-section-5 .u-text-4 {
    margin-top: -173px;
    margin-right: calc(((100% - 720px) / 2)  + 275px);
    margin-left: calc(((100% - 720px) / 2)  + 395px);
  }

  .u-section-5 .u-text-5 {
    margin-top: -19px;
    margin-right: calc(((100% - 720px) / 2)  + 275px);
    margin-left: calc(((100% - 720px) / 2)  + 395px);
  }

  .u-section-5 .u-text-6 {
    margin-top: -7px;
    margin-right: calc(((100% - 720px) / 2)  + 275px);
    margin-left: calc(((100% - 720px) / 2)  + 395px);
  }

  .u-section-5 .u-text-7 {
    margin-top: -386px;
    margin-right: calc(((100% - 720px) / 2)  + -79px);
    margin-left: calc(((100% - 720px) / 2)  + 302px);
  }

  .u-section-5 .u-group-3 {
    margin-top: 408px;
    margin-right: calc(((100% - 720px) / 2)  + 90px);
  }

  .u-section-5 .u-text-8 {
    width: auto;
    margin-top: 23px;
    margin-right: -21px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 773px;
  }

  .u-section-5 .u-image-1 {
    width: 455px;
    height: 512px;
    margin-top: 144px;
    margin-left: calc(((100% - 540px) / 2)  + -130px);
  }

  .u-section-5 .u-shape-1 {
    width: 245px;
    height: 215px;
    margin-top: -358px;
    margin-left: calc(((100% - 540px) / 2)  + -195px);
  }

  .u-section-5 .u-group-1 {
    margin-top: -483px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: auto;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 109px;
    margin-right: calc(((100% - 540px) / 2)  + -13px);
    margin-left: calc(((100% - 540px) / 2)  + 295px);
  }

  .u-section-5 .u-text-3 {
    font-size: 0.75rem;
    margin-top: 35px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2)  + 332px);
  }

  .u-section-5 .u-text-4 {
    margin-top: -158px;
    margin-right: calc(((100% - 540px) / 2)  + 195px);
    margin-left: calc(((100% - 540px) / 2)  + 295px);
  }

  .u-section-5 .u-text-5 {
    margin-top: -18px;
    margin-right: calc(((100% - 540px) / 2)  + 195px);
    margin-left: calc(((100% - 540px) / 2)  + 295px);
  }

  .u-section-5 .u-text-6 {
    margin-top: -14px;
    margin-right: calc(((100% - 540px) / 2)  + 195px);
    margin-left: calc(((100% - 540px) / 2)  + 295px);
  }

  .u-section-5 .u-text-7 {
    width: 497px;
    margin-top: -383px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-group-3 {
    margin-top: 409px;
    margin-right: calc(((100% - 540px) / 2)  + 90px);
  }

  .u-section-5 .u-text-8 {
    font-size: 2.8125rem;
    width: 313px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 573px;
  }

  .u-section-5 .u-image-1 {
    width: 300px;
    height: 348px;
    margin-top: 151px;
    margin-left: calc(((100% - 340px) / 2)  + -89px);
  }

  .u-section-5 .u-shape-1 {
    width: 193px;
    height: 133px;
    margin-top: -214px;
    margin-left: calc(((100% - 340px) / 2)  + -172px);
  }

  .u-section-5 .u-group-1 {
    width: 340px;
    min-height: 64px;
    margin-top: -394px;
    margin-right: auto;
  }

  .u-section-5 .u-group-2 {
    min-height: 57px;
    width: 340px;
    margin: 10px -8px -3px auto;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.625rem;
    margin-top: 64px;
    margin-right: calc(((100% - 340px) / 2)  + -20px);
    margin-left: calc(((100% - 340px) / 2)  + 141px);
  }

  .u-section-5 .u-text-3 {
    font-size: 0.625rem;
    margin-top: 30px;
    margin-right: calc(((100% - 340px) / 2)  + -20px);
    margin-left: calc(((100% - 340px) / 2)  + 219px);
  }

  .u-section-5 .u-text-4 {
    margin-top: -161px;
    margin-right: calc(((100% - 340px) / 2)  + 108px);
    margin-left: calc(((100% - 340px) / 2)  + 182px);
  }

  .u-section-5 .u-text-5 {
    margin-top: -17px;
    margin-right: calc(((100% - 340px) / 2)  + 108px);
    margin-left: calc(((100% - 340px) / 2)  + 182px);
  }

  .u-section-5 .u-text-6 {
    margin-top: -15px;
    margin-right: calc(((100% - 340px) / 2)  + 108px);
    margin-left: calc(((100% - 340px) / 2)  + 182px);
  }

  .u-section-5 .u-text-7 {
    font-size: 1.125rem;
    width: 340px;
    margin-top: -332px;
  }

  .u-section-5 .u-group-3 {
    width: 209px;
    min-height: 73px;
    margin-top: 326px;
    margin-right: calc(((100% - 340px) / 2)  + 51px);
    margin-bottom: 40px;
  }

  .u-section-5 .u-group-4 {
    width: 218px;
    min-height: 60px;
    margin-top: 0;
  }

  .u-section-5 .u-text-8 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 19px;
    margin-left: 12px;
    margin-right: 12px;
  }
} .u-section-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/IYSDKYGDL.png");
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 993px;
}

.u-section-6 .u-image-1 {
  width: 440px;
  height: 200px;
  margin: 65px auto 0 0;
}

.u-section-6 .u-text-1 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: -15px 679px 0 31px;
}

.u-section-6 .u-text-2 {
  font-weight: 400;
  font-size: 1.25rem;
  font-style: italic;
  margin: -140px 90px 0 618px;
}

.u-section-6 .u-text-3 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 153px 720px 0 20px;
}

.u-section-6 .u-text-4 {
  font-weight: 400;
  margin: 25px 1056px 0 34px;
}

.u-section-6 .u-text-5 {
  font-weight: 400;
  margin: -7px 1056px 0 34px;
}

.u-section-6 .u-text-6 {
  font-weight: 400;
  margin: -7px 1056px 0 34px;
}

.u-section-6 .u-text-7 {
  font-weight: 400;
  margin: -8px 1056px 0 34px;
}

.u-section-6 .u-text-8 {
  font-weight: 400;
  margin: -5px 1056px 0 34px;
}

.u-section-6 .u-text-9 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: -343px 693px 0 25px;
}

.u-section-6 .u-image-2 {
  width: 1118px;
  height: 925px;
  margin: -765px -12px 0 auto;
}

.u-section-6 .u-group-1 {
  width: 301px;
  --radius: 10px;
  height: auto;
  min-height: 97px;
  margin: -113px auto 50px 404px;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-group-2 {
  width: 304px;
  --radius: 10px;
  height: auto;
  min-height: 85px;
  margin: -3px auto 0 -17px;
}

.u-section-6 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-text-10 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 926px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: -14px;
    margin-right: 485px;
    margin-left: 25px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: -126px;
    margin-right: 0;
    margin-left: 508px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 138px;
    margin-right: 540px;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 24px;
    margin-right: 890px;
    margin-left: 0;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: -2px;
    margin-right: 890px;
    margin-left: 0;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: 0;
    margin-right: 890px;
    margin-left: 0;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: 2px;
    margin-right: 890px;
    margin-left: 0;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-top: -4px;
    margin-right: 890px;
    margin-left: 0;
  }

  .u-section-6 .u-text-9 {
    font-size: 1.25rem;
    width: auto;
    margin-top: -370px;
    margin-right: 485px;
    margin-left: -15px;
  }

  .u-section-6 .u-image-2 {
    width: 1003px;
    height: 803px;
    transition-duration: 7s;
    transform: translateX(0px) translateY(-5px);
    margin-top: -751px;
    margin-right: -63px;
  }

  .u-section-6 .u-group-1 {
    height: auto;
    margin: -65px 300px 10px auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-group-2 {
    height: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-text-10 {
    width: 313px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 927px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 16px;
    margin-left: auto;
  }

  .u-section-6 .u-text-1 {
    margin-top: -21px;
    margin-right: 121px;
    margin-left: 169px;
  }

  .u-section-6 .u-text-2 {
    width: 432px;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-3 {
    margin-top: 50px;
    margin-right: 320px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 670px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 670px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 670px;
  }

  .u-section-6 .u-text-7 {
    margin-right: 670px;
  }

  .u-section-6 .u-text-8 {
    margin-right: 670px;
  }

  .u-section-6 .u-text-9 {
    margin-right: 265px;
  }

  .u-section-6 .u-image-2 {
    width: 913px;
    height: 767px;
    margin-top: -744px;
    margin-right: -257px;
  }

  .u-section-6 .u-group-1 {
    margin-top: -34px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 794px;
  }

  .u-section-6 .u-image-1 {
    width: 388px;
    height: 176px;
    margin-top: 37px;
    margin-right: 58px;
  }

  .u-section-6 .u-text-1 {
    margin-top: -18px;
    margin-right: 0;
    margin-left: 110px;
  }

  .u-section-6 .u-text-3 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 41px;
    margin-right: 227px;
    margin-left: 27px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 35px;
    margin-right: 475px;
    margin-left: 15px;
  }

  .u-section-6 .u-text-5 {
    margin-top: -29px;
    margin-right: 475px;
    margin-left: 15px;
  }

  .u-section-6 .u-text-6 {
    margin-top: -26px;
    margin-right: 475px;
    margin-left: 15px;
  }

  .u-section-6 .u-text-7 {
    margin-top: -28px;
    margin-right: 475px;
    margin-left: 15px;
  }

  .u-section-6 .u-text-8 {
    margin-top: -31px;
    margin-right: 475px;
    margin-left: 15px;
  }

  .u-section-6 .u-text-9 {
    font-size: 0.75rem;
    margin-top: -246px;
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-6 .u-image-2 {
    width: 627px;
    height: 544px;
    margin-top: -456px;
    margin-right: -141px;
  }

  .u-section-6 .u-group-1 {
    margin-top: -75px;
    margin-right: 96px;
    margin-bottom: 40px;
  }

  .u-section-6 .u-text-10 {
    font-size: 2.8125rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-6 .u-image-1 {
    width: 283px;
    height: 122px;
    margin-top: 33px;
    margin-right: auto;
  }

  .u-section-6 .u-text-1 {
    font-size: 0.875rem;
    margin-top: -11px;
    margin-right: -30px;
    margin-left: 30px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    font-size: 0.625rem;
    margin-top: 50px;
    margin-right: 130px;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-top: 29px;
    margin-right: 299px;
    margin-left: -9px;
  }

  .u-section-6 .u-text-5 {
    margin-top: -36px;
    margin-right: 299px;
    margin-left: -9px;
  }

  .u-section-6 .u-text-6 {
    margin-top: -35px;
    margin-right: 299px;
    margin-left: -9px;
  }

  .u-section-6 .u-text-7 {
    margin-top: -37px;
    margin-right: 299px;
    margin-left: -9px;
  }

  .u-section-6 .u-text-8 {
    margin-top: -35px;
    margin-right: 299px;
    margin-left: -9px;
  }

  .u-section-6 .u-text-9 {
    font-size: 0.625rem;
    margin-top: -213px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-2 {
    width: 457px;
    height: 457px;
    margin-top: -414px;
    margin-right: -145px;
  }

  .u-section-6 .u-group-1 {
    width: 248px;
    min-height: 61px;
    margin-top: 12px;
    margin-right: 35px;
    margin-bottom: 12px;
  }

  .u-section-6 .u-group-2 {
    width: 255px;
    min-height: 55px;
    margin-top: -7px;
    margin-left: -20px;
  }

  .u-section-6 .u-text-10 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 13px;
    margin-right: 30px;
    margin-left: 17px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 626px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 58px;
  margin-bottom: -13px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 603px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-1 {
  padding: 11px 30px 11px 0;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 85px auto 0 90px;
}

.u-section-7 .u-text-2 {
  font-size: 1rem;
  margin: 50px 6px 0 26px;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 352px;
  margin: 62px auto 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 603px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-form-1 {
  width: 570px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-7 .u-form-group-3 {
  margin-left: 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 23px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 497px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 497px;
  }

  .u-section-7 .u-form-1 {
    width: 463px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 449px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 73px;
    margin-left: auto;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 52px;
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 50px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 576px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 22px;
    padding-bottom: 22px;
  }

  .u-section-7 .u-form-1 {
    height: 494px;
    margin: 16px auto -8px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1009px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 979px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-7 .u-text-3 {
    width: 330px;
  }

  .u-section-7 .u-form-1 {
    width: 320px;
  }
}